gpo.zugaina.org

Search Portage & Overlays:

net-misc/openvpn

Robust and highly flexible tunneling application compatible with many OSes

Screenshots

  • openvpn-2.3.6
    amd64 x86
    examples down-root iproute2 pam passwordsave pkcs11 +plugins +polarssl selinux +ssl systemd +lzo static userland_BSD

    View      Download      Browse     License: GPL-2   
    Overlay: argent-main (layman)
  • openvpn-2.3.2
    amd64 x86
    examples down-root iproute2 pam passwordsave pkcs11 +plugins polarssl selinux +ssl +lzo static userland_BSD

    View      Download      Browse     License: GPL-2   
    Overlay: argent-main (layman)
  • openvpn-2.2.1
    ~alpha ~amd64 ~arm ~hppa ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~sparc-fbsd ~x86-fbsd ~x86-linux
    examples iproute2 ipv6 minimal pam passwordsave selinux ssl static pkcs11 userland_BSD

    View      Download      Browse     License: GPL-2   
    Overlay: crossdev (layman)

Runtime Dependencies

openvpn-2.3.6


kernel_linux?
      ( iproute2?
            ( sys-apps/iproute2[-minimal] )
       !iproute2?
            ( sys-apps/net-tools )
       )

pam?
      ( virtual/pam )

ssl?
      ( !polarssl?
            ( >=dev-libs/openssl-0.9.7 )
       polarssl?
            ( >=net-libs/polarssl-1.2.10 )
       )

lzo?
      ( >=dev-libs/lzo-1.07 )

pkcs11?
      ( >=dev-libs/pkcs11-helper-1.11 )

selinux?
      ( sec-policy/selinux-openvpn )

openvpn-2.3.2


kernel_linux?
      ( iproute2?
            ( sys-apps/iproute2[-minimal] )
       !iproute2?
            ( sys-apps/net-tools )
       )

pam?
      ( virtual/pam )

selinux?
      ( sec-policy/selinux-openvpn )

ssl?
      ( !polarssl?
            ( >=dev-libs/openssl-0.9.7 )
       polarssl?
            ( >=net-libs/polarssl-1.1.0 )
       )

lzo?
      ( >=dev-libs/lzo-1.07 )

pkcs11?
      ( >=dev-libs/pkcs11-helper-1.05 )

openvpn-2.2.1

>=dev-libs/lzo-1.07

kernel_linux?
      ( iproute2?
            ( sys-apps/iproute2[-minimal] )
       !iproute2?
            ( sys-apps/net-tools )
       )

!minimal?
      ( pam?
            ( virtual/pam )
       )

selinux?
      ( sec-policy/selinux-openvpn )

ssl?
      ( >=dev-libs/openssl-0.9.6 )

pkcs11?
      ( >=dev-libs/pkcs11-helper-1.05 )